<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

    <!-- Navbar -->
        <div class="fixed-top bg-primary p-1">

            <a class="mx-4 text-decoration-none text-light" href="#">Home</a>
            <a class="mx-4 text-decoration-none text-light" href="#">About Me</a>
            <a class="mx-4 text-decoration-none text-light" href="#">Projects</a>
            </li>
        </ul>
        </div>
    <!-- End of Navbar -->

    <!-- About Me -->
        <div class="container-fluid mt-5">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
    <!-- End of About Me -->

    <!-- Projects -->
        <div class="container-fluid bg-secondary py-sm-4">
            <div class="d-inline-block bg-dark text-white p-4 m-4">
                <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="mt-sm-5">My First Project</h3>
                <p class="mt-sm-1 text-light">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block bg-dark text-white p-4 m-4">
                <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="mt-sm-5">My Second Project</h3>
                <p class="mt-sm-1 lead text-light">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block bg-dark text-white p-4 m-4">
                <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="mt-sm-5">My Third Project</h3>
                <p class="mt-sm-1 text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
    <!-- End of Projects -->

    <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light p-1">All assets are used for educational purposes only.</div>
    <!-- End of Footer -->

    <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End of Bootstrap Script -->

    </body>
</html>